Bug 426901 - Error visualizing an optional package to install
Error visualizing an optional package to install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-28 03:35 EST by Paolo De Nictolis
Modified: 2008-08-06 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 15:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda screenshot (123.32 KB, image/png)
2008-01-04 19:52 EST, Jon Stanley
no flags Details

  None (edit)
Description Paolo De Nictolis 2007-12-28 03:35:10 EST
Description of problem: Choose and customize installation packages. Select
"Applications", then "Office Productivity". In Italian Fedora 8 version, in
pop-dialog with optional packages choice, you can observe, second voice of
packages list changes to "near" packages (those enlisted up, and down) if you
move mouse over and away.

Version-Release number of selected component (if applicable):

How reproducible: See above.

Steps to Reproduce:
1. Start Fedora 8 installation
2. Choose to customize packages to install
3. Select "Applications" package family, and then "Office Productivity" (apply
to Italian version)
4. Click on "Optional Packages"
Actual results: you should observe, second voice in "Optional Packages" becomes
"MagicPoint", or "abiword", or "aiksaurus-gtk" whilst you move mouse over and away.

Expected results:

Additional info:
Comment 1 Jon Stanley 2008-01-04 19:52:21 EST
Created attachment 290879 [details]
anaconda screenshot
Comment 2 Jon Stanley 2008-01-04 19:53:24 EST
I don't speak or read Italian, but I've attempted to reproduce this and am
unable to.  I'm doing this in VMWare, and I'll attach a screenshot of what I got
- tell me if I'm in the right place (certainly looks like it from the above
Comment 3 Chris Lumens 2008-08-06 15:17:32 EDT
I believe this should be fixed in rawhide/F10 Alpha.

Note You need to log in before you can comment on or make changes to this bug.